$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Users that have elevated permissions in one or more departments in order to #
  ensure the operational reliability of the system.<br />
  Have full access to all courses and functions inside of their department(s) #
  and to some system-wide functionalities, such as the creation of Uni2work 
  accounts.
